{
 "what": [
  "亚美尼亚人在埃里温做了什么，以抗议俄国支持阿塞拜疆控制纳戈尔诺-卡拉巴赫？\\n",
  "拉扎兹在2002至2006年间的职业是什么？",
  "使用了允许分离加油的措施进行了升级的坦克的名称是什么？",
  "导弹使用什么系统？",
  "东京快递运的是什么？"
 ],
 "who": [
  "这对谁来说有用处？",
  "谁建造了这座建筑？",
  "鸟羽洋典每个月都会与谁会晤？",
  "亚莉安娜·格兰德·布特拉的父亲是谁？",
  "谁在第二次世界大战期间占领了瑙鲁？"
 ],
 "which": [
  "约在1966年，贝克在哪大学学习？",
  "哪个巴伐利亚州的参赛者被认为是拜仁的主要竞争对手？",
  "哪个国家位于赤道以南155公里但是用了赤道作为名字？",
  "获得奥斯卡最佳外语片的第一部伊朗影片是哪部？",
  "哪家公司的电影收到了负面评论？"
 ],
 "where": [
  "摩尔斯在哪里修读有关电的课程？",
  "雪伊在1977年后住在哪里？",
  "它在哪里？",
  "莱纳德在哪里去世？",
  "海德堡大学位列全国排名第幾位？"
 ],
 "when": [
  "这些生物全身长满皮毛是什么时候？",
  "朗拿甸奴的儿子什么时候出生的？",
  "夏奇拉什么时候开始“两栖巡回演唱会”？",
  "艾涅尔何时从欧洲空间局退休？",
  "爱德华六世是什么时候去世的？"
 ],
 "why": [
  "为什么LV会推出Noe包？",
  "为什么这个品牌会选择在这个时候发布新产品？",
  "为什么该组织提早一年举办这次活动？",
  "为什么这银行的行长經常是日本人担任？",
  "他为什么无法原谅鲍勃？"
 ],
 "how-way": [
  "斑块是怎样形成的？",
  "Cygnus提供了什么帮助？",
  "你怎么能把私钥锁上？",
  "游戏是怎么开始的？",
  "怎能避免便秘和腹泻？"
 ],
 "how-num": [
  "大多数小行星旋转需要多长时间？",
  "这个内核使用了多少纳米？",
  "多少运动员参加了奥林匹克运动会？",
  "白肚子的角有多长？",
  "人口还有多少十亿？"
 ]
}